# Installation

1. Download Resource
   * Download the purchased resource from [keymaster](https://keymaster.fivem.net/asset-grants), FiveM's official hub for downloading purchased resources
2. Download Dependencies

<table><thead><tr><th width="715">Resource</th></tr></thead><tbody><tr><td><a href="https://github.com/overextended/ox_lib/releases">ox_lib</a></td></tr><tr><td><a href="https://github.com/overextended/ox_inventory/releases">ox_inventory</a>/<a href="https://github.com/qbcore-framework/qb-inventory">qb-inventory</a> (We are open to supporting other inventories, make a <a href="https://discord.gg/devm">ticket</a>)</td></tr><tr><td><a href="https://github.com/overextended/ox_target/releases">ox_target</a> (We are open to supporting other target systems, make a <a href="https://discord.gg/devm">ticket</a>)</td></tr><tr><td><a href="https://keymaster.fivem.net/asset-grants">devm-minigames</a></td></tr><tr><td><a href="https://github.com/esx-framework/esx_core">es_extended</a>/<a href="https://github.com/qbcore-framework/qb-core">qb-core</a></td></tr></tbody></table>

3. Run SQL

<details>

<summary>Main SQL</summary>

```sql
CREATE TABLE `devm_fraud` (
	`identifier` VARCHAR(60) NOT NULL DEFAULT '' COLLATE 'utf8mb3_general_ci',
	`crypto` FLOAT NULL DEFAULT '0',
	`dumps` LONGTEXT NULL DEFAULT NULL COLLATE 'utf8mb4_bin',
	PRIMARY KEY (`identifier`) USING BTREE,
	CONSTRAINT `dumps` CHECK (json_valid(`dumps`))
)
COLLATE='utf8mb3_general_ci'
ENGINE=InnoDB
;
```

</details>

4. Install Items depending on your inventory

{% content-ref url="/pages/6G2vtyf7rjod1AJ8Fjil" %}
[ox\_inventory](/fraud-old/installation/ox_inventory.md)
{% endcontent-ref %}

{% content-ref url="/pages/mLeHnGGVgvgroKO7uMBU" %}
[qb-inventory](/fraud-old/installation/qb-inventory.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.devm.cc/fraud-old/installation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
